<!DOCTYPE html>
<html lang='fr'>

<head>
  <meta charset='utf-8'>
<meta name='viewport' content='width=device-width, initial-scale=1'>
<meta name='description' content='Suite à l&rsquo;appel à projet Odyssée Urbaine 2017, dans le contexte et dans la continuité du projet de concertation pour l’aménagement du quartier Armorique, engagé par la ville de Rennes, nous imaginons avec Adélaïde Fiche (fondatrice de « Folk paysages ») un chantier ouvert aux habitants.
Nous proposons de les accompagner dans l&rsquo;élaboration d&rsquo;un campement éphémère en bordure du canal d&rsquo;Ille-et-Rance. Avec pour objectif de favoriser la convivialité et la rencontre, ces temps partagés seront l’occasion d’impliquer petits et grands dans la réalisation d’un mobilier temporaire, simple, créatif, ludique, pas cher, sans risque… tout en valorisant l’intelligence collective dans un cadre informel.'>

<meta property='og:title' content='Un campement pour l&#39;été • IDLV'>
<meta property='og:description' content='Suite à l&rsquo;appel à projet Odyssée Urbaine 2017, dans le contexte et dans la continuité du projet de concertation pour l’aménagement du quartier Armorique, engagé par la ville de Rennes, nous imaginons avec Adélaïde Fiche (fondatrice de « Folk paysages ») un chantier ouvert aux habitants.
Nous proposons de les accompagner dans l&rsquo;élaboration d&rsquo;un campement éphémère en bordure du canal d&rsquo;Ille-et-Rance. Avec pour objectif de favoriser la convivialité et la rencontre, ces temps partagés seront l’occasion d’impliquer petits et grands dans la réalisation d’un mobilier temporaire, simple, créatif, ludique, pas cher, sans risque… tout en valorisant l’intelligence collective dans un cadre informel.'>
<meta property='og:url' content='https://idlv.co/post/campement-pour-lete/'>
<meta property='og:site_name' content='IDLV'>
<meta property='og:type' content='article'><meta property='article:section' content='Post'><meta property='article:published_time' content='2017-08-01T14:10:18Z'/><meta property='article:modified_time' content='2017-08-01T14:10:18Z'/><meta name='twitter:card' content='summary'>

<meta name="generator" content="Hugo 0.32.3" />

  <title>Un campement pour l&#39;été • IDLV</title>
  <link rel='canonical' href='https://idlv.co/post/campement-pour-lete/'>
  
  
  <link rel='icon' href='https://idlv.co/favicon.ico'>
<link rel='stylesheet' href='https://idlv.co/assets/css/main.76e85500.css'><link rel='stylesheet' href='https://idlv.co/assets/css/custom.css'>
</head>


<body class='page type-post'>
  <div class='site'>

    <a class='screen-reader' href='#main'>Aller au contenu</a>

    <header id='header' class='header-container'>
      <div class='header site-header'>
        <nav id='main-menu' class='main-menu-container' aria-label='Menu principal'><a class="bloglogo" href="https://idlv.co/"> <img src="https://idlv.co/images/2023/03/Logo-site-web-V2.png" alt="IDLV-logo"> </a>

  <ul class='main-menu'>
  <li>
      <a  class='yellow' href='https://idlv.co/contact/'>Contact</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/gallerie/'>Gallerie</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/intention/'>Intention</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/association/'>Association</a>
    </li>
  
  </ul>

  

</nav>

      </div>
    </header>


<main id='main' class='main'>
  <article lang='fr' class='entry'>
    <header class='header-container'>
  <div class='header entry-header'>
    <div class='header-info'>
      <h1 class='title'>Un campement pour l&#39;été</h1>
      

    </div>
    
<div class='meta'>
  <span class='posted-on'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <rect x="3" y="4" width="18" height="18" rx="2" ry="2"/>
  <line x1="16" y1="2" x2="16" y2="6"/>
  <line x1="8" y1="2" x2="8" y2="6"/>
  <line x1="3" y1="10" x2="21" y2="10"/>
  
</svg>
<span class='screen-reader'>Publié le </span>
  <time class='date' datetime='2017-08-01T14:10:18Z'>2017, Aug 01</time>
</span>

  
  
<span class='reading-time'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <circle cx="12" cy="12" r="10"/>
  <polyline points="12 6 12 12 15 15"/>
  
</svg>
Une minute de lecture
</span>


</div>


  </div>
</header>

    
    

    <div class='entry-content'>
  <p><img src="https://idlv.co/images/2017/08/1.jpg" alt="" /><br></p>

<p>Suite à l&rsquo;appel à projet Odyssée Urbaine  2017, dans le contexte et dans la continuité du projet de concertation pour l’aménagement du quartier Armorique, engagé par la ville de Rennes, nous imaginons avec Adélaïde Fiche (fondatrice de « Folk paysages ») un chantier ouvert aux habitants.</p>

<p>Nous proposons de les accompagner dans l&rsquo;élaboration d&rsquo;un campement éphémère en bordure du canal d&rsquo;Ille-et-Rance. Avec pour objectif de favoriser la convivialité et la rencontre, ces temps partagés seront l’occasion d’impliquer petits et grands dans la réalisation d’un mobilier temporaire, simple, créatif, ludique, pas cher, sans risque… tout en valorisant l’intelligence collective dans un cadre informel.</p>

<p>Récupérant des matériaux, partageant les compétences, les savoir-faire et les idées de chacun, ces temps de fabrication et de création collectifs sont aussi l’occasion de questionner la façon dont on aménage la ville et la manière dont chacun s’approprie son environnement.
<br>
<center><img src="https://idlv.co/images/2017/08/19221650_1630621040281404_4141844150276593242_o.jpg" alt="Mountain View" style="width:50%;height:50%"></center><br><br></p>

<mark>Premiers pas :</mark>



<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/photoswipe.min.css" integrity="sha256-sCl5PUOGMLfFYctzDW3MtRib0ctyUvI9Qsmq2wXOeBY=" crossorigin="anonymous" />
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/default-skin/default-skin.min.css" integrity="sha256-BFeI1V+Vh1Rk37wswuOYn5lsTcaU96hGaI7OUVCLjPc=" crossorigin="anonymous" />
<script src="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/photoswipe.min.js" integrity="sha256-UplRCs9v4KXVJvVY+p+RSo5Q4ilAUXh7kpjyIP5odyc=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/photoswipe-ui-default.min.js" integrity="sha256-PWHOlUzc96pMc8ThwRIXPn8yH4NOLu42RQ0b9SpnpFk=" crossorigin="anonymous"></script>


<div class="pswp" tabindex="-1" role="dialog" aria-hidden="true">

<div class="pswp__bg"></div>

<div class="pswp__scroll-wrap">
    
    <div class="pswp__container">
      <div class="pswp__item"></div>
      <div class="pswp__item"></div>
      <div class="pswp__item"></div>
    </div>
    
    <div class="pswp__ui pswp__ui--hidden">
    <div class="pswp__top-bar">
      
      <div class="pswp__counter"></div>
      <button class="pswp__button pswp__button--close" title="Close (Esc)"></button>
      <button class="pswp__button pswp__button--share" title="Share"></button>
      <button class="pswp__button pswp__button--fs" title="Toggle fullscreen"></button>
      <button class="pswp__button pswp__button--zoom" title="Zoom in/out"></button>
      
      
      <div class="pswp__preloader">
        <div class="pswp__preloader__icn">
          <div class="pswp__preloader__cut">
            <div class="pswp__preloader__donut"></div>
          </div>
        </div>
      </div>
    </div>
    <div class="pswp__share-modal pswp__share-modal--hidden pswp__single-tap">
      <div class="pswp__share-tooltip"></div>
    </div>
    <button class="pswp__button pswp__button--arrow--left" title="Previous (arrow left)">
    </button>
    <button class="pswp__button pswp__button--arrow--right" title="Next (arrow right)">
    </button>
    <div class="pswp__caption">
      <div class="pswp__caption__center"></div>
    </div>
    </div>
    </div>
</div>


<script src="https://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
<script src="https://idlv.co/assets/js/pswp-init.js"></script>

<p><div class="gallery" itemscope itemtype="http://schema.org/ImageGallery">


<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/2.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/2-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/3.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/3-thumb.jpg"
            
            />
    </a>
    
</figure>


</div>
<div class="title"></div>
<link rel="stylesheet" href="https://idlv.co/assets/css/pswp-gallery.css" /></p>

<mark>Atelier fabrication de drapeaux :</mark>


<div class="gallery col3" itemscope itemtype="http://schema.org/ImageGallery">


<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/14.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/14-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/15.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/15-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/16.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/16-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/17.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/17-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/18.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/18-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/19.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/19-thumb.jpg"
            
            />
    </a>
    
</figure>


</div>
<div class="title"></div>
<link rel="stylesheet" href="https://idlv.co/assets/css/pswp-gallery.css" />

<mark>Réalisation d&#39;une calade :</mark>


<div class="gallery" itemscope itemtype="http://schema.org/ImageGallery">


<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/30.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/30-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/31.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/31-thumb.jpg"
            
            />
    </a>
    
</figure>


</div>
<div class="title"></div>
<link rel="stylesheet" href="https://idlv.co/assets/css/pswp-gallery.css" />

<p><br></p>

<mark>Installation des drapeaux  :</mark>


<div class="gallery" itemscope itemtype="http://schema.org/ImageGallery">


<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/21.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/21-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/22.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/22-thumb.jpg"
            
            />
    </a>
    
</figure>


</div>
<div class="title"></div>
<link rel="stylesheet" href="https://idlv.co/assets/css/pswp-gallery.css" />

<p><img src="https://idlv.co/images/2017/08/23.jpg" alt="" /><br></p>

<mark>Fabrication du mobilier  :</mark>


<div class="gallery" itemscope itemtype="http://schema.org/ImageGallery">


<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/24.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/24-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/26.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/26-thumb.jpg"
            
            />
    </a>
    
</figure>


</div>
<div class="title"></div>
<link rel="stylesheet" href="https://idlv.co/assets/css/pswp-gallery.css" />

<p><br></p>

<p><img src="https://idlv.co/images/2017/08/_Plan---Transat-et-chaise-Zac-1.jpg" alt="" /></p>

<p><br><br></p>

<p><img src="https://idlv.co/images/2017/08/41.jpg" alt="" /></p>

<div class="gallery" itemscope itemtype="http://schema.org/ImageGallery">


<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/4.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/4-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/5.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/5-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/6.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/6-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/7.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/7-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/9.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/9-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/11.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/11-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/12.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/12-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/25.jpg" data-size="1200x599" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/25-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/27.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/27-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/29.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/29-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/13.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/13-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/34.jpg" data-size="1200x599" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/34-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/35.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/35-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/36.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/36-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/39.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/39-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/08/40.jpg" data-size="1200x600" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/08/40-thumb.jpg"
            
            />
    </a>
    
</figure>


</div>
<div class="title"></div>
<link rel="stylesheet" href="https://idlv.co/assets/css/pswp-gallery.css" />

<p><br></p>

<p><mark>Sources :</mark>
</p>

<ul>
<li><a href="https://www.dropbox.com/s/tti26585jo83o3y/_Plan%20-%20Transat%20et%20chaise%20Zac.pdf?dl=0" target="_blank">Plans du mobilier en palettes (pdf)</a></li>
<li><a href="https://www.folk-paysages.fr/" target="_blank">Folk Paysages</a></li>
</ul>

<p><br></p>

</div>

    
<footer class='entry-footer-container'>
  <div class='entry-footer'>
  
  </div>
</footer>


  </article>
  
<nav class='entry-nav-container'>
  <div class='entry-nav'><div class='prev-entry'>
      <a href='https://idlv.co/post/en-quete-dun-ecosysteme/'>
        <span aria-hidden='true'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="20" y1="12" x2="4" y2="12"/>
  <polyline points="10 18 4 12 10 6"/>
  
</svg>

        </span>
        <span class='screen-reader'>Billet précédent: </span>
        <span class="prev-title">En quête d&#39;un écosystème</span>
      </a>
    </div><div class='next-entry'>
      <a href='https://idlv.co/post/comme-un-dessein/'>
        <span aria-hidden='true'>
          <svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="4" y1="12" x2="20" y2="12"/>
  <polyline points="14 6 20 12 14 18"/>
  
</svg>
</span>
        <span class='screen-reader'>Billet suivant: </span>
        <span class="next-title">Comme un dessein</span>
      </a>
    </div></div>
</nav>

  
</main>

    <footer id='footer' class='footer-container'>
      <div class='footer'>
        
        <div class='copyright'>
  <p>
        
          
        
      

       <span class="copyleft">&copy;</span> 2018-2023 <span class="weight-normal"><a class="yellow" href='https://idlv.co/'> INDIENS DANS LA VILLE </a></span> 
  </p>
</div>

      </div>
    </footer>

  </div><script src='https://idlv.co/assets/js/main.5871befd.js'></script><script src='https://idlv.co/assets/js/custom.js'></script></body>

</html>

